#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-2FpTJfr2jL03VwfxQ37lsF
key:                  graphite-0.10.0.1-2FpTJfr2jL03VwfxQ37lsF
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  c686f7d738eccef010a546f7c2750ec7
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-2FpTJfr2jL03VwfxQ37lsF
depends:
    QuickCheck-2.14.2-JAfVoSJ1VKW3z92cRcZSMa base-4.15.1.0
    bytestring-0.10.12.1 cassava-0.5.3.0-1q6XAPP3OHsAEdH2WgUVhK
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-2P70jzrhsr9HbEYaa9D3Dc
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ process-1.6.13.2
    random-1.2.1.1-HP1Jl4dlbgf891wCLsy6Z9 text-1.2.5.0
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

